Bug 22723 - XFree86 4 doesn't support discrete values for HorizSync and VertRefresh
XFree86 4 doesn't support discrete values for HorizSync and VertRefresh
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-22 03:11 EST by Stephen Rasku
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 03:12:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-12-22 03:11:16 EST
The man page for XF86Config says that it supports discrete values but it
generates an error.  The commented out lines below break and the
uncommented versions work:

    HorizSync   37.5 - 63.7
    # HorizSync   37.5, 37.88, 37.90, 46.875, 48.08, 56.48, 60.023, 63.7

    VertRefresh 60-86.906
    # VertRefresh 60, 60.317, 70, 70.069, 72.187, 72.81, 75, 86.906

I have attached the resulting output for using discrete values to bug 21631
(attachment 6112 [details]).
Comment 1 Mike A. Harris 2001-02-19 03:12:27 EST
XF86Config is the config file for XFree86-Servers-3.3.6.  You've filed this
bug against XFree86 (4.0.2), and are saying it is a bug with XFree86 4.
While this may be true, more likely you've just put the data in the wrong
config file.  XFree86's config file is XF86Config-4.
Can you please clarify what version you're using, perhaps attach the config
file, and your XServer output logs?
Comment 2 Stephen Rasku 2001-02-21 23:25:11 EST
I am not seeing this after upgrading to XFree86 4.0.2.

Note You need to log in before you can comment on or make changes to this bug.